Q: Plese help,i just update CentOs x64 via yum update and now i cant login to any ftp account.I get tis error wen i try to connect to ftp:

Răspuns: pure-ftpd: relocation error: pure-ftpd: symbol my_make_scrambled_password, version libmysqlclient_15 not defined in file libmysqlclient.so.15 with link time reference

Cannot connect to server!

Wat do i have to do to fix this problem?
A:  I just downgrade my pure-ftpd to the 1.0.32-1.lxcenter.1 and my problem solved.
This is the downgrade command

yum downgrade pure-ftpd

Incoming search terms: